Register

DonkeyPunch Community Gaming

GAME ON!!! -sTanG

News:

Be careful when people that are loud get quiet.....

TheOctagon

June 23, 2016, 01:25:29 PM
Bravo Bunny Posts: 2 Humanity: +10/-0
I didn't see a section in the forums about the Dev APEX server so I'll put this here and a mod can slide it to where it needs to go if need be.

I've been trying to log onto the APEX server all day but I keep getting a version error.

"Required version: 1.62.*  Your game version: 1.63.137131"

Not sure if this is working as intended or the server needs an update.

Really looking forward to checking APEX out on your server...:)



  • Humanitarian
  • Posts: 932
  • Humanity: +1337/-420

Dev APEX server: Wrong version?

DirtySanchez Reply 1 June 23, 2016, 01:36:41 PM

Hey Octagon, you are running the DEV branch of arma 3.
We are hosting the Apex Sneak Peek for that very reason to use APEX!

Just change your build to the APEX SNEAK PEEK in your Betas tab instead of the Development Build. :)
Website: http://DonkeyPunch.INFO  |  Discord: https://discord.me/eXpoch  |  TeamSpeak: ts3.donkeypunch.info

  • Bravo Bunny
  • Posts: 2
  • Humanity: +10/-0

Dev APEX server: Wrong version?

TheOctagon Reply 2 June 23, 2016, 02:15:49 PM

Duh!

Thanks DS. Totally missed that one..:P


 

Facebook Comments

1337-420